/*
CSE 190 M, Spring 2008, Homework 3: ASCIImation
Instructor-provided CSS styles
*/

body, html {
	background-color: #CCCCFF;
	height: 100%;  /* important */
	margin: 0px;
	padding: 0px;
	width: 100%;
}

body, button, select, option, input, label {
	font-family: sans-serif;
	font-size: 16pt;
	font-weight: bold;
}

fieldset {
	display: inline;
	border: 5px solid black;
}

h1 {
	font-size: 32pt;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

img {
	border: 0;
}
